<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/registerResultView">

            <ImageView
                android:id="@+id/registerResultImageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/ic_register_success" />
        </RelativeLayout>

        <TextView
            android:id="@+id/registerResultView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="恭喜你注册成功"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_18" />

        <Button
            android:id="@+id/loginButton"
            style="@style/MainButtonStyle"
            android:layout_below="@id/registerResultView"
            android:layout_marginHorizontal="@dimen/dp_50"
            android:layout_marginVertical="@dimen/dp_20"
            android:text="去登录" />
    </RelativeLayout>
</LinearLayout>